#include<stdio.h>
#include<conio.h>

int main()
{	
	clrscr();
	float s=0,Avg,x;
	int N,K;
	printf("Enter the total number = ");
	scanf("%d",&N);
	printf("\n");
	for(K=1;K<=N;K++)
	{
		printf("Enter the Number = ");
		scanf("%f",&x);
		s = s + x;
	}
	Avg = s/N;
	printf("\nTotal = %f\nAverage = %f\n",s,Avg);
	getch();
}